Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(19)

Issue 1409343004: Try removing texture-upload-size.html failure suppression. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 9 months ago by Ken Russell (switch to Gerrit)
Modified:
1 year, 9 months ago
Reviewers:
Zhenyao Mo
CC:
chromium-reviews, darin-cc_chromium.org, jam, piman+watch_chromium.org, Stephen White
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Try removing texture-upload-size.html failure suppression. Examination of recent runs indicates this test might not be flaky any more. BUG=436493 Committed: https://crrev.com/28cb4b0237ef1905afc6ea9e1f88959e7d22ab9e Cr-Commit-Position: refs/heads/master@{#354810}

Patch Set 1 #

Messages

Total messages: 12 (4 generated)
Ken Russell (switch to Gerrit)
Mo: please review and CQ if this looks OK. Please keep an eye on the ...
1 year, 9 months ago (2015-10-18 23:32:02 UTC) #2
commit-bot: I haz the power
Dry run: CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1409343004/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1409343004/1
1 year, 9 months ago (2015-10-18 23:53:02 UTC) #4
commit-bot: I haz the power
Dry run: Try jobs failed on following builders: win_chromium_rel_ng on tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/122176)
1 year, 9 months ago (2015-10-19 01:11:19 UTC) #6
Ken Russell (switch to Gerrit)
On 2015/10/19 01:11:19, commit-bot: I haz the power wrote: > Dry run: Try jobs failed ...
1 year, 9 months ago (2015-10-19 06:17:36 UTC) #7
Zhenyao Mo
LGTM
1 year, 9 months ago (2015-10-19 17:57:30 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1409343004/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1409343004/1
1 year, 9 months ago (2015-10-19 17:58:53 UTC) #10
commit-bot: I haz the power
Committed patchset #1 (id:1)
1 year, 9 months ago (2015-10-19 18:48:12 UTC) #11
commit-bot: I haz the power
1 year, 9 months ago (2015-10-19 18:48:51 UTC) #12
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/28cb4b0237ef1905afc6ea9e1f88959e7d22ab9e
Cr-Commit-Position: refs/heads/master@{#354810}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973